html,body,p,h6,h5,h4,h3,h2,h1,span
{
margin:0;
padding:0;
}
a
{
	color:#080808;
	text-decoration:none;
	transition: all .2s linear;
}
a:hover
{
	color:#ED1F24;
}
*:focus  
{  
	outline: none;  
}
div,a,p
{
	position:relative;
	float:left;
}
span
{
	display:inline;
}
input, textarea
{
	-webkit-appearance: none;
	border-radius: 0;
}
body
{
	margin:130px 0 0 0;
	padding:0;
	font-size:0;	
	background-color:#FFFFFF;
	color:#080808;
	font-family:'Heroic_Condensed';
	font-weight:400;
}
.b_center
{
	float:none;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	width:1240px;
	padding:0;
}

.center_b_children
{
	text-align:center;
}
.b_center_v
{
	float:none;
	display:table-cell;
	vertical-align:middle;
}
.center_b
{
	float:none;
	display:inline-block;
	text-align:left;
	padding:0;
}
.c_bg_1
{
	background-color:#FFFFFF;
}
.c_bg_2
{
	background-color:#080808;
}
.c_bg_3
{
	background-color:#E3E0E0;
}
.c_bg_4
{
	background-color:#ED1F24;
}
.c_t_1
{
	color:#FFFFFF;
}
.c_t_2
{
	color:#080808;
}
.c_t_3
{
	color:#E3E0E0;
}
.c_t_4
{
	color:#ED1F24;
}
.t_s_4
{
	font-size:15px;
}
.t_s_3
{
	font-size:20px;
}
.t_s_5
{
	font-size:23px;
}
.t_s_6
{
	font-size:30px;
}
.t_s_8
{
	font-size:40px;
}
.t_s_12
{
	font-size:125px;
}
.m_t_1
{
	margin-top:10px;
}
.m_t_2
{
	margin-top:20px;
}
.m_t_3
{
	margin-top:30px;
}
.m_t_4
{
	margin-top:40px;
}
.m_t_5
{
	margin-top:50px;
}
.m_t_6
{
	margin-top:60px;
}
.m_l_2
{
	margin-left:20px;
}
h1,h2,h3,h4,h5,h6
{
	font-size:40px;
	text-transform:uppercase;
	font-weight:400;
}
h2
{
	font-size:60px;
	line-height:69px;
}
h5
{
	font-size:40px;
	line-height:69px;
}
h5
{
	font-size:60px;
	line-height:69px;
}
h6
{
	font-size:25px;
}
.button_1
{
	background-color:#ED1F24;
	padding:5px 12px 5px 12px;
	color:#FFFFFF;
	text-align:center;
	text-transform:uppercase;
}
.button_1:hover
{
	background-color:#080808;
	color:#FFFFFF;
}
.button_category
{
	cursor:pointer;
	background-color:#080808 !important;
	color:#FFFFFF;
}
.button_category:hover,.button_category_active
{
	background-color:#ED1F24;
	color:#FFFFFF !important;
}
.row
{
	width:100%;
	min-width:1240px;
}
.row_padding
{
	padding:60px 0 60px 0;
}
.b_pointer
{
	cursor:pointer;
}
#row_menu
{
	height:400px;
	padding:25px 0 25px 0;
	display:none;
	color:#FFFFFF;
}
#menu_items
{
	width:1000px;
	border-bottom:1px solid #575757;
	padding:0 0 25px 0;
}
#menu_items a,#menu_items div
{
	display:block;
	width:150px;
	color:#FFFFFF;
	font-size:45px;
	line-height:51px;
	height:51px;
	background-color:#080808;
	margin:25px 50px 25px 50px;
	text-transform:uppercase;
}
#menu_items a span
{
	padding:0 4px 0 4px;
}
#menu_items a:hover span
{
	background-color:#ED1F24;
}
#menu_social
{
	width:1000px;	
	margin:25px 30px 0 0;
}
#menu_social a
{
	width:auto;
	float:right;
	font-size:24px !important;
	line-height:24px;
	color:#FFFFFF;
	margin:0 10px 0 10px;
}
.fa-stack
{
	margin:-2px 0 0 0 !important;
	width:24px !important;
	line-height:24px !important;
	font-size:12px !important;
	overflow:hidden;
}
#menu_social a:hover
{
	color:#ED1F24;
}
#row_top
{
	height:130px;
	position:fixed !important;
	top:0;
	left:0;
	float:none !important;
	z-index:7;
}
#top_lng
{
	float:right;
	font-size:35px;
	line-height:35px;
	margin:48px 28px 0 0;
	color:#080808;
	font-weight:300;
}
#top_lng a
{
	display:inline;
	float:none;
	color:#ED1F24;
}
#top_lng:hover,#top_lng a:hover
{
	color:#080808;
}
#top_menu_icon
{
	float:right;
	font-size:40px;
	line-height:35px;
	cursor:pointer;
	margin:48px 0 0 0;
}
#top_menu_icon:hover
{
	color:#ED1F24;
}
#top_menu_icon span
{
	float:right;
	display:block;
	font-size:30px;
	margin:3px 0 0 15px;
}
#top_logo
{
	margin:22px 0 0 0;

}
.top_s
{
	height:50px !important;
}
.top_s #top_menu_icon
{
	top:0;
}
.top_s #top_logo
{
	height:50px;
	margin:8px 0 0 0;
}
.top_s #top_logo img
{
	height:35px;
}
#row_header
{
	height:1000px;
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
}
#row_header .b_center
{
	height:inherit;
}
.header
{
	position:absolute;
	bottom:400px;
	left:0;
	z-index:5;
}
.l_e_fadein_grid,.l_e_fadein_background_div
{
	height:inherit;
	width:inherit;
	position:absolute;
	left:0;
	top:0;
	display:none;
	background-color:#c49a6b;
	background-image:url('/images/dot.png');
}
.l_e_fadein_background_div
{
	background-image:none;
}
#row_spacer
{
	height:900px;
}
.header_quote
{
	position:absolute;
	left:-2px;
	top:-30px;
	font-family:Arial !important;
	font-size:90px;
	font-weight:600;
	line-height:50px;
}


.b_full_frame_first
{
	margin-top:-430px;
}
.b_full_frame
{
	width:1240px;
	height:435px;
	margin-bottom:20px;
}
.b_full_text_frame
{
	width:410px;
	height:inherit;
	
}
.b_full_text_frame h3
{
	position:absolute;
	left:33px;
	bottom:25px;
	font-size:55px;
	line-height:60px;
	color:#080808;
}
.b_full_frame:hover h3
{
	color:#FFFFFF;
}
.b_full_img
{
	width:830px;
	height:435px;	
}
.b_full_img h5 a
{
	display:inline !important;
	float:none !important;
	color:#FFFFFF;
}
.b_full_img h5
{
	position:absolute;
	left:50px;
	top:150px;
	z-index:4;
	padding:0 50px 0 0;
	display:none;
}
.b_full_frame .b_full_img h5 {
	opacity: 0;
	transition: all .2s linear;
	display: block;
}
.b_full_frame:hover .b_full_img h5
{
	opacity: 1;
}
.b_big_frame
{
	width:820px;
	height:265px;
	margin-bottom:20px;
}
.b_big_img
{
	width:820px;
	height:265px;	
}
.b_big_img h5,.b_big_img h4,.b_medium_img h5,.b_medium_img h4
{
	position:absolute;
	left:30px;
	bottom:30px;
	z-index:4;
	display:none;
}
.b_big_frame .b_big_1,.b_medium_frame .b_medium_1,.b_big_frame .b_medium_1
{
	display:block;
}
.b_big_frame:hover .b_big_1,.b_medium_frame:hover .b_medium_1
{
	display:none;
}
.b_big_frame:hover .b_big_2,.b_medium_frame:hover .b_medium_2,.b_medium_frame:hover .b_big_text_hover,.b_medium_frame:hover .b_big_more_frame
{
	display:block;
}
.b_medium_2,.b_big_2,.b_big_1
{
	padding:0 30px 0 0;
}
.b_medium_frame
{
	width:400px;
	height:265px;
	margin-bottom:20px;
}
.b_medium_frame_link:hover
{
	background-color:#080808;	
}
.b_medium_frame_link h5
{
	position:absolute;
	float:none;
	left:30px;
	bottom:30px;
}
.b_medium_img
{
	width:400px;
	height:265px;	
}
.b_small_frame
{
	width:295px;
	height:295px;
	margin-bottom:20px;
}
.b_small_img
{
	width:295px;
	height:295px;	
}
.b_small_img h6
{
	position:absolute;
	left:0;
	top:140px;
	width:295px;
	text-align:center;
	display:none;
}
.b_small_frame:hover h6
{
	display:block;
}
.b_semismall_frame
{
	width:610px;
	height:295px;
	margin-bottom:20px;
}
.b_semismall_frame h5, .b_big_frame h5.b_big_2
{
	padding:30px 30px 0 30px;
}
.b_semismall_frame .b_semismall_text, .b_big_frame .b_big_text
{
	padding:30px 30px 30px 30px;
	text-transform:uppercase;
}
.b_big_text_hover
{
	padding:30px;
	width:340px;
	height:140px;
	overflow:hidden;
	font-size:23px;
	display:none;
}
.b_big_more_frame
{
	padding:0 30px 30px 0;
	text-transform:uppercase;
	float:right;
	display:none;
}
.b_big_more_frame span
{
	display:inline-block;
	color:#ED1F24;
	margin:0 20px 0 0;
}
.f_blur:hover
{
	background-color:#ED1F24;
}
.b_load_frame,.b_load_frame_c
{
	width:1240px;
	float:none;
	display:inline;
}
.b_load_frame_c
{
	display:block;
	margin:10px 0 40px 0;
}
.b_load_more_frame
{
	width:1240px;
	height:69px;
	display:none;
}
.b_load_more
{
	float:right;
}
.b_load_more:hover
{
	color:#ED1F24;
}
.b_triangle
{
	position:absolute;
	float:none;
	width: 0;
	height: 0;
	border-style:solid;
	border-width:18px 0 18px 16px;
}
.b_full_triangle
{
	top:200px;
	z-index:2;
}
.b_full_triangle_right
{
	border-width:18px 0 18px 16px;
	border-color:transparent transparent transparent #FFFFFF;
	right:-15px;
}
.b_full_triangle_left
{
	border-width:18px 16px 18px 0;
	border-color:transparent #FFFFFF transparent transparent;
	left:-15px;
}
.b_small_c_frame
{
	width:295px;
	height:405px;
	background-color:#FFFFFF;
	margin-left:20px;
	margin-bottom:20px;
}
.b_small_c_text
{
	padding:30px;
}
.b_small_c_text h5
{
	line-height:35px;
}
.b_small_c_frame:hover
{
	background-color:#c49a6b;
	color:#FFFFFF;
	
}
.b_small_c_frame a
{
	color:#c49a6b;
}

.b_small_c_frame:hover a
{
	color:#080808;
}
.b_small_c_frame:hover a:hover
{
	color:#FFFFFF;
}
.b_frame_c .b_small_c_frame:first-child
{
   margin-left:0;
}
#row_footer
{
	text-transform:uppercase;
	padding-bottom:30px;
}
#footer_links,.footer_links_external
{
	width:1240px;
	text-align:center;
	font-size:40px;
}
.footer_links_external
{
	margin:20px 0 0 0;
}
#footer_links a
{
	color:#080808;
	margin:0 15px 0 15px;
	
}
.footer_links_external
{
	font-size:20px;
}
#footer_social
{
	margin:60px 0 0 0;
}
#footer_social a,.footer_links_external a
{
	color:#080808;
	font-size:20px;
	margin:0 10px 0 10px;
}
#footer_jwg
{
	float:right;
	font-size:20px;
	margin:60px 0 0 0;
}
#footer_jwg a
{
	background-color:#080808;
	padding:1px 5px 0 5px;
	margin:0 0 0 5px;
	color:#FFFFFF;
}
#footer_social a:hover,#footer_links a:hover, .footer_links_external a:hover
{
	color:#ED1F24;
}
#footer_jwg a:hover
{
	background-color:#ED1F24;
	color:#FFFFFF;
}
.fa-inverse
{
	color:#080808 !important;
}
#footer_social .fa-stack
{
	margin:-4px 0 0 -2px !important;
	display:inline-block;
	width:18px !important;
	line-height:20px !important;
	font-size:10px !important;
	overflow:hidden;
}
#footer_social .fa-inverse
{
	color:#FFFFFF !important;
}
#newsletter_form
{
	width:880px;
}
.newsletter_input,.form_contact_input,.form_contact_textarea
{
	position:relative;
	float:left;
	height:35px;
	width:400px;
	border:0;
	font-size:30px;
	color:#FFFFFF;
	background-color:#080808;
	line-height:35px;
	font-weight:400;
	padding:10px 10px 10px 10px;
	font-family:'Heroic_Condensed';
	margin:10px 10px 10px 10px;
}
.newsletter_input_submit,.form_contact_input_submit
{
	height:55px;
	width:200px;
	float:right;
	clear:both;
	text-align:center;
	background-color:#ED1F24;
	cursor:pointer;
	text-transform:uppercase;
}
.newsletter_input_submit:hover,.form_contact_input_submit:hover
{
	background-color:#080808;
	
}
.newsletter_info,.form_contact_info
{
	line-height:55px;
	font-weight:400;
	margin:10px 0 0 10px;
	display:none;
}
.row_slider
{
	padding:60px 0 80px 0;
}
.slideshow_show
{
	z-index:2;
}
.slideshow_show_now
{
	z-index:3;
}
#b_slider_1,.b_slider_frame
{
	height:80px;
	width:1240px;
	margin:50px 0 0 0;
}
.b_slider_single
{
	position:absolute;
	left:0;
	top:0;
	float:none;
	height:80px;
	width:1240px;
	display:none;
	background-color:#080808;
}
.b_slider_nav_frame
{
	font-size:25px;
	color:#FFFFFF;
	margin:10px 0 0 0;
}
.b_slider_nav
{
	float:none;
	display:inline-block;
	margin:0 5px 0 5px;
}
.b_slider_nav span
{
	display:inline-block;
	float:none;
	color:#FFFFFF;
	margin:0 10px 0 10px;
	cursor:pointer;
	padding:0;
}
.b_slider_nav_active
{
	color:#ED1F24 !important;
}
#go_top
{
	position:fixed;
	right:1px;
	bottom:70px;
	height:130px;
	width:90px;
	cursor:pointer;
	z-index:11;
	display:none;
	background-color:#080808;
	text-align:center;
}
.go_top_arrow
{
	position:absolute;
	float:none;
	left:36px;
	top:62px;
	width:16px;
	height:16px;
	-moz-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    -webkit-transform:rotate(-45deg);
	transform:rotate(-45deg);
	border-top:3px solid #ED1F24;
	border-right:3px solid #ED1F24;
	
	font-weight:400;
}
#go_top:hover
{
	background-color:#ED1F24;
}
#go_top:hover .go_top_arrow
{
	border-color:#080808;
}
#go_top_text
{
	position:relative;
	width:90px;
	font-size:25px;
	line-height:67px;
	color:#FFFFFF;
}
.b_plus_frame
{
	display:inline-block;
	padding:0 0 0 20px;
	margin:30px 0 0 0;
	height:24px;
	width:24px;
}
.b_plus_1,.b_plus_2
{
	position:absolute;
	left:0;
	top:0;
	width:24px;
	height:5px;	
}
.b_plus_2
{	
	-moz-transform:rotate(-90deg);
    -o-transform:rotate(-90deg);
    -webkit-transform:rotate(-90deg);
	transform:rotate(-90deg);
}
#row_howtoapply
{
	height:245px;
	background-image:url('/images/box/55.jpg');
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
}
.b_apply_step_single_normal,.b_apply_step_single_hover
{
	height:inherit;
	width:inherit;
}
.b_apply_step_single_frame
{
	width:400px;
	height:350px;
	overflow:hidden;
}
.b_apply_step_single_normal_num
{
	position:absolute;
	float:none;
	left:30px;
	top:30px;
}
.b_apply_step_single_normal_step
{
	position:absolute;
	float:none;
	left:125px;
	top:59px;
	line-height:90px;
	text-transform:uppercase;
}
.b_apply_step_single_normal_header
{
	position:absolute;
	float:none;
	right:30px;
	bottom:30px;
	text-transform:uppercase;
}
.b_apply_step_single_hover_text
{
	padding:30px 30px 50px 30px;
	width:340px;
	height:142px;
	text-align:left;
	overflow:hidden;
	line-height:32px;
}
.b_apply_step_single_hover_button
{
	background-color:#080808;
	text-transform:uppercase;	
}
.b_apply_step_single_hover_button:hover
{
	background-color:#FFFFFF;
	color:#080808;
}
#b_google_map
{
	position:relative;
	float:left;
	width:100%;
	height:1000px;
}
.b_google_map_infobox_frame
{
	width:310px;
	height:110px;
	padding:15px 0 15px 35px !important;
	margin:0 0 0 0;
	font-size:20px !important;
	line-height:26px;
	color:#080808;
	font-weight:400 !important;
	font-family:'Heroic_Condensed' !important;
}
.b_google_map_infobox_frame a
{
	color:#ED1F24;
	text-decoration:none;
}
.b_google_map_infobox_frame a:hover
{
	color:#FFFFFF;
}
.b_google_map_infobox_frame b
{
	text-transform:uppercase;
	line-height:42px;
	font-weight:400;
	font-size:30px;
}
.b_google_map_zoom_div
{
	position:absolute;
	right:0;
	top:40px;
	width:50px;
	height:50px;
	background-color:#ED1F24;
	cursor:pointer;
	text-align:center !important;
	font-size:55px !important;
	line-height:46px !important;
	font-weight:300 !important;
	font-family:'Heroic_Condensed' !important;
	color:#FFFFFF;
}
.b_google_map_zoom_div:hover
{
	background-color:#080808;
	color:#FFFFFF;
}
.b_google_map_zoom_div_out
{
	top:90px;
	margin:10px 0 0 0;
	line-height:14px !important;
}
.b_full_text_contact
{
	padding:30px;
}
.b_full_text_contact h5
{
	line-height:82px;
}
.b_full_frame:hover .b_full_text_contact, .b_full_frame:hover .b_full_text_contact a
{
	color:#FFFFFF;
}

.b_full_text_contact a:hover
{
	color:#080808 !important;
}
#row_contactselect
{
	height:245px;
	background-image:url('/images/box/72.jpg');
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
}
#row_contactselect .button_1
{
	clear:both;
	width:400px;
}
#row_contactselect h5
{
	margin:-30px 0 0 0;
	text-transform:none;
}
.button_1_active
{
	background-color:#080808;
	cursor:default;
}
.form_fontact_frame
{
	width:840px;
}
.form_contact_input,.form_contact_textarea
{
	width:800px;
}
.form_contact_input_submit
{
	width:200px;
}
.form_contact_textarea
{
	height:200px;
}
#overlay
{ 
	position:absolute; 
	top:0; 
	left:0; 
	width:100%; 
	height:100%; 
	background-color:rgba(7,7,7,0.95);
	z-index:11;
	display:none;
}
#o_background
{
	width:780px;
	padding:90px;
	background-color:#FFFFFF;
}
.o_b_center
{
	width:960px;
}
.o_header
{
	font-size:25px;
	line-height:27px;
}
.o_text
{
	font-size:25px;
	line-height:27px;
	text-align:justify;
}
#o_background .o_text p
{
	float:none;
}
#o_background .o_text a
{
	float:none;
	color:#ED1F24;
}
#o_background .o_text a:hover
{
	color:#080808;
}
#o_background h5
{
	width:780px;
}
.o_yt
{
	margin-bottom:60px;
}
.o_sc
{
	margin-bottom:60px;
}
.o_close
{
	position:absolute;
	right:15px;
	top:15px;
	font-size:29px;
	width:90px;
	text-align:right;
	
}
.o_close_icon
{
	width:1px;
	height:29px;
}
.o_close_icon_1
{
	-moz-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    -webkit-transform:rotate(-45deg);
	transform:rotate(-45deg);
}
.o_close_icon_2
{
	-moz-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}
.o_close:hover
{
	color:#ED1F24;
}
.o_close:hover  .o_close_icon
{
	background-color:#080808;
}
#o_gallery_frame
{
	margin:50px 0 0 0;
	width:780px;
	text-align:center;
}
#o_gallery
{
	display:inline;
	float:none;
}
#o_gallery_loading
{
	display:inline;
	float:none;
}
#o_gallery img
{
	float:none;
	display:inline;
	max-width:780px;
	max-height:500px;
	
}
.o_gallery_nav
{
	position:absolute;
	width:20px;
	height:20px;
	cursor:pointer;
}
.o_gallery_nav_prev
{
	left:-40px;
	-moz-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    -webkit-transform:rotate(-45deg);
	transform:rotate(-45deg);
	border-top:3px solid #ED1F24;
	border-left:3px solid #ED1F24;
}
.o_gallery_nav_next
{
	right:-40px;
	-moz-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
	transform:rotate(45deg);
	border-top:3px solid #ED1F24;
	border-right:3px solid #ED1F24;
}
.o_gallery_nav:hover
{
	border-color:#080808;	
}
span.skype_pnh_container
{
	display:none !important;
}
span.skype_pnh_print_container
{
	display:inline !important;
	float:none !important;
} 

